package com.tomastc.bta500.lib;

public class UserInfo {
    private String id;
    private String desc;
    private String password;

    public UserInfo(String id, String desc, String password) {
        this.id = id;
        this.desc = desc;
        this.password = password;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }
}
